» Ubuntu » Balíky

Error

two or more packages specified (libghc6-html-prof oneiric)